Bug 506072 - libTrf2.1.3.so: undefined symbol: TrfInit_RIPEMD160
Summary: libTrf2.1.3.so: undefined symbol: TrfInit_RIPEMD160
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tcl-trf
Version: 11
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-06-15 13:27 UTC by Vinagre
Modified: 2009-07-11 17:28 UTC (History)
1 user (show)

Fixed In Version: 2.1.3-3.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-11 16:58:07 UTC


Attachments (Terms of Use)

Description Vinagre 2009-06-15 13:27:17 UTC
#wish test.tcl
Error in startup script: couldn't load file "/usr/lib64/tcl8.5/Trf2.1.3/libTrf2.1.3.so": /usr/lib64/tcl8.5/Trf2.1.3/libTrf2.1.3.so: undefined symbol: TrfInit_RIPEMD160
    while executing
"load /usr/lib64/tcl8.5/Trf2.1.3/libTrf2.1.3.so"
    ("package ifneeded Trf 2.1.3" script)
    invoked from within
"package require Trf"
    (file "test.tcl" line 1)

Comment 1 Fedora Update System 2009-07-06 19:25:22 UTC
tcl-trf-2.1.3-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/tcl-trf-2.1.3-3.fc10

Comment 2 Fedora Update System 2009-07-06 19:25:27 UTC
tcl-trf-2.1.3-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/tcl-trf-2.1.3-3.fc11

Comment 3 Fedora Update System 2009-07-11 16:58:03 UTC
tcl-trf-2.1.3-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2009-07-11 17:28:05 UTC
tcl-trf-2.1.3-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.